MaxTrade Trade Module SQL Injection Vulnerability

Bugtraq ID: 29799
Class: Input Validation Error
CVE: CVE-2008-2847
Remote: Yes
Local: No
Published: Jun 18 2008 12:00AM
Updated: Apr 16 2015 05:59PM
Credit: HaCker_Egy
Vulnerable: Avalon Ltd MaxTrade 1.3.23
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus